Auswahl der passenden Firmware

Aus wireless.subsignal.org
Wechseln zu: Navigation, Suche
Dieser Artikel oder Abschnitt bedarf einer Überarbeitung. Näheres ist auf der Diskussionsseite angegeben. Hilf bitte mit, ihn zu verbessern, und entferne anschließend diese Markierung.

Diese Seite dient als Hilfestellung zur Auswahl der passenden Firmware.

Hinweis: Da derzeit (Juli 2013) lediglich Geräte mit einem Atheros-WLAN-Chip unterstützt werden, verweist diese Seite direkt auf das Verzeichnis für ar71xx kompatible Geräte.


Zur Illustration und als Hilfestellung für die Auswahl der richtigen Firmware wird hier als Beispiel ein aktueller TP-Link WR841ND Ver: 7.2 verwendet.


Auf der Rückseite sehen wir die Model- und Verionsnummer: 43-von-unten.web.jpg

Ein Anblick von oben: 43-von-oben.web.jpg


Mit den Informationen auf der Rückseite können wir nun aus einer langen Liste, die passende Datei auswählen. Unter http://weimarnetz.de/freifunk/firmware/ar71xx/sysupgrade/ sind alle Firmware-Images, die für ein Update geeignet sind gelistet. Die für Erstinstallation passenden Factory-Images sind unter -/factory/ aufgeführt.

Das bedeutet für unseren oben erwähnten TP-Link WR841ND Ver: 7.2, dass wir ihn mit openwrt-ar71xx-generic-tl-wr841nd-v7-squashfs-sysupgrade.bin updaten, und mit openwrt-ar71xx-generic-tl-wr841nd-v7-squashfs-factory.bin aus dem Auslieferungszustand erstmalig mit der Weimarnetz-Firmware bespielen können.

Solltet ihr ein Gerät haben und euch nicht sicher sein welche Datei ihr wählen sollt, fragt auf der Mailingliste nach, oder kommt zum Treffen vorbei.